<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1b8c5c49e">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2022-12-15</dateIngested>
    </extension>
    <titleInfo>
         <title>Court leave: Hearing, Ninety-first Congress, first session, on H.R. 10247, a bill to amend Title 5, United States Code, to grant court leave to employees of the United States and the District of Columbia when called as witnesses in certain judicial proceedings on behalf of state and local governments, June 11, 1969.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-91hhrg31021</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-91hhrg31021/pdf/CHRG-91hhrg31021.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1969-06-11</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>32 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.P 84/10:91-6 </classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-91hhrg31021</identifier>
    <identifier type="local">P0b002ee1b8c5c49e</identifier>
    <identifier type="ILS system id">670456</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2022-12-15</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2022-12-16</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-91hhrg31021</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-91hhrg31021</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>91</congress>
         <session>1</session>
         <heldDate>1969-06-11</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Court leave: Hearing, Ninety-first Congress, first session, on H.R. 10247, a bill to amend Title 5, United States Code, to grant court leave to employees of the United States and the District of Columbia when called as witnesses in certain judicial proceedings on behalf of state and local governments, June 11, 1969.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-91hhrg31021</accessId>
         <classification authority="sudocs">Y 4.P 84/10:91-6 </classification>
         <agency>
                                    
              <name>Post Office</name>
                                
        </agency>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="91" number="6"></congSerial>
         <jacketId>31-021</jacketId>
         <congCommittee authorityId="hspo00" chamber="H" congress="91" type="S">
                                    
              <name type="authority-standard">Committee on Post Office and Civil Service</name>
                                    
              <name type="authority-short">Post Office and Civil Service</name>
                                
        </congCommittee>
         <congMember authorityId="320" bioGuideId="D000523" chamber="H" congress="91" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Thaddeus J. Dulski</name>
                                    
              <name type="authority-lnf">Dulski, Thaddeus J.</name>
                                
        </congMember>
         <congMember authorityId="530" bioGuideId="H000479" chamber="H" congress="91" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="authority-fnf">David N. Henderson</name>
                                    
              <name type="authority-lnf">Henderson, David N.</name>
                                
        </congMember>
         <congMember authorityId="1173" bioGuideId="U000001" chamber="H" congress="91" party="D" role="COMMMEMBER" state="AZ">
                                    
              <name type="authority-fnf">Morris K. Udall</name>
                                    
              <name type="authority-lnf">Udall, Morris K.</name>
                                
        </congMember>
         <congMember authorityId="262" bioGuideId="D000041" chamber="H" congress="91" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Dominick V. Daniels</name>
                                    
              <name type="authority-lnf">Daniels, Dominick V.</name>
                                
        </congMember>
         <congMember authorityId="866" bioGuideId="N000113" chamber="H" congress="91" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">Robert N. C. Nix</name>
                                    
              <name type="authority-lnf">Nix, Robert N. C.</name>
                                
        </congMember>
         <congMember authorityId="493" bioGuideId="H000158" chamber="H" congress="91" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">James M. Hanley</name>
                                    
              <name type="authority-lnf">Hanley, James M.</name>
                                
        </congMember>
         <congMember authorityId="1233" bioGuideId="W000571" chamber="H" congress="91" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Charles H. Wilson</name>
                                    
              <name type="authority-lnf">Wilson, Charles H.</name>
                                
        </congMember>
         <congMember authorityId="1193" bioGuideId="W000035" chamber="H" congress="91" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Jerome R. Waldie</name>
                                    
              <name type="authority-lnf">Waldie, Jerome R.</name>
                                
        </congMember>
         <congMember authorityId="1219" bioGuideId="W000390" chamber="H" congress="91" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">Richard C. White</name>
                                    
              <name type="authority-lnf">White, Richard C.</name>
                                
        </congMember>
         <congMember authorityId="401" bioGuideId="F000270" chamber="H" congress="91" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">William D. Ford</name>
                                    
              <name type="authority-lnf">Ford, William D.</name>
                                
        </congMember>
         <congMember authorityId="489" bioGuideId="H000114" chamber="H" congress="91" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="authority-fnf">Lee H. Hamilton</name>
                                    
              <name type="authority-lnf">Hamilton, Lee H.</name>
                                
        </congMember>
         <congMember authorityId="118" bioGuideId="B000771" chamber="H" congress="91" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Frank Brasco</name>
                                    
              <name type="authority-lnf">Brasco, Frank</name>
                                
        </congMember>
         <congMember authorityId="1159" bioGuideId="T000265" chamber="H" congress="91" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="authority-fnf">Robert O. Tiernan</name>
                                    
              <name type="authority-lnf">Tiernan, Robert O.</name>
                                
        </congMember>
         <congMember authorityId="469" bioGuideId="G000495" chamber="H" congress="91" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="authority-fnf">H. R. Gross</name>
                                    
              <name type="authority-lnf">Gross, H. R.</name>
                                
        </congMember>
         <congMember authorityId="290" bioGuideId="D000269" chamber="H" congress="91" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="authority-fnf">Edward J. Derwinski</name>
                                    
              <name type="authority-lnf">Derwinski, Edward J.</name>
                                
        </congMember>
         <congMember authorityId="597" bioGuideId="J000115" chamber="H" congress="91" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">Albert W. Johnson</name>
                                    
              <name type="authority-lnf">Johnson, Albert W.</name>
                                
        </congMember>
         <congMember authorityId="1433" bioGuideId="S000189" chamber="S" congress="91" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="authority-fnf">William Lloyd Scott</name>
                                    
              <name type="authority-lnf">Scott, William Lloyd</name>
                                
        </congMember>
         <congMember authorityId="1394" bioGuideId="M000346" chamber="S" congress="91" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="authority-fnf">James A. McClure</name>
                                    
              <name type="authority-lnf">McClure, James A.</name>
                                
        </congMember>
         <congMember authorityId="715" bioGuideId="L000509" chamber="H" congress="91" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">Donald E. Lukens</name>
                                    
              <name type="authority-lnf">Lukens, Donald E.</name>
                                
        </congMember>
         <congMember authorityId="548" bioGuideId="H000692" chamber="H" congress="91" party="R" role="COMMMEMBER" state="MD">
                                    
              <name type="authority-fnf">Lawrence J. Hogan</name>
                                    
              <name type="authority-lnf">Hogan, Lawrence J.</name>
                                
        </congMember>
         <USCode title="5"></USCode>
         <bill congress="91" context="COVER" number="10247" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Post Office and Civil Service</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Thaddeus J. Dulski</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David N. Henderson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Morris K. Udall</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dominick V. Daniels</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert N. C. Nix</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James M. Hanley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles H. Wilson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerome R. Waldie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard C. White</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William D. Ford</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lee H. Hamilton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank Brasco</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert O. Tiernan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>H. R. Gross</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward J. Derwinski</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Albert W. Johnson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William Lloyd Scott</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James A. McClure</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donald E. Lukens</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lawrence J. Hogan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 10247 (91st Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 10247</identifier>
         <extension>
              <congress>91</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
        </titleInfo>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 6 (91st Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 91-6</identifier>
    </relatedItem>
</mods>